#!/usr/bin/awk -f
# lap : 1--overlap 0--non-overlap
# comp: 1--access  0--origin
# pos : 4 | 10 | 11
BEGIN {
    if(comp==1) { ac=56 }    
    if(comp==0) { ac=50 }    
}

{
    if(acc==$ac)
        res[$pos]++
}

END {
    for(i in res)
        printf "%-8s%-15s%-s\n", i, res[i], res[i]/NR*100"%"
}


